/* Folha de Estilo Gerador de E-mail*/

html{}

a{color:#00aa9e;}

.btn-green{
	background:#00aa9e;
	border:2px solid #00aa9e;
	color:#fff;
}

.btn-green:hover{
	background:#323233;
	border:2px solid #00aa9e;
	color:#fff;
}

.btn-white{
	border:2px solid #00aa9e;
	background:#fff;
	color:#00aa9e;
}

.btn-white:hover{
	border:2px solid #00aa9e;
	background:#00aa9e;
	color:#fff;
}

.btn-login{
	width:100%;	
	
	background:#00aa9e;
	color:#fff;
}

.btn-login:hover{
	background:#323233;
	color:#fff;
}

h1, h2, h3, h4, h4, h6{
	color:#00aa9e;
}

h5.modal-title{
	color:#00aa9e;
}

.bi.verde{
	font-size:24pt;
	color:#00aa9e;
}

.bi.white{
	font-size:24pt;
	color:#fff;
}

.space-top{margin-top:210px;}

img.border-panel{
	border-radius: 20px;
	text-align:center;
	object-fit: cover;
	width: 200px;
	height: 200px;
	box-shadow: 5px 5px 5px #aaaaaa;
}

.cont-login {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100vh; /* Altura da viewport */
        margin: 0;
    }

    #login-form {
        background-color: #ffffff;
        padding: 20px;
        border-radius: 8px;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
        text-align: center;
		width:400px;
    }

    #login-form label {
        display: block;
        margin-bottom: 8px;
    }

    #login-form input[type="email"],
    #login-form input[type="password"] {
        width: 100%;
        padding: 10px;
        margin-bottom: 16px;
        border: 1px solid #ccc;
        border-radius: 4px;
    }

    #login-form .login-button {
        background-color: #00aa9e; /* Cor de fundo do botão */
        color: #ffffff; /* Cor do texto do botão */
        border: none;
        border-radius: 4px;
        padding: 10px 20px;
        cursor: pointer;
    }
	
	#login-form .login-button:hover {
        background-color: #323233; /* Cor de fundo do botão */
        color: #ffffff; /* Cor do texto do botão */
        border: none;
        border-radius: 4px;
        padding: 10px 20px;
        cursor: pointer;
    }
	@media (max-width: 600px){
		#login-form {width:100%;}
		  nav h3{display:none;}
		  .space-top{margin-top:260px;}
	}